RubyGems Navigation menu

survey_builder 0.3.0

Tool for building surveys for quizzy from the filesystem

Gemfile
          gem 'survey_builder', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install survey_builder
  
  
  
  
  
  
  

Total downloads 993

For this version 993

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - November 2, 2011 (7 KB)

Runtime Dependencies: